qtbase-opensource-src-gles (5.14.2+dfsg-2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 5.12.5+dfsg-2 < 5.14.2+dfsg-2.

Package: [Main page]